@charset "shift_jis";
body {
    margin-top: 0px;
}
img {
    border: none;
}

.oubo-title {
    color: #cc0033;
    font-weight: bold;
}

/* menu */
.globalnav a {
    display: inline-block;
}
.globalnav a:hover img {
    visibility: hidden;
}
#menu-aisatsu {
    background: url("menu/01_2.jpg") no-repeat;
}
#menu-tanka {
    background: url("menu/02_2.jpg") no-repeat;
}
#menu-haiku {
    background: url("menu/03_2.jpg") no-repeat;
}
#menu-senryu {
    background: url("menu/04_2.jpg") no-repeat;
}
#menu-photo {
    background: url("menu/05_2.jpg") no-repeat;
}
#menu-dayori {
    background: url("menu/06_2.jpg") no-repeat;
}

/* download button */
a.button {
    box-sizing: border-box;
    display: block;
    width: 248px;
    height: 68px;
    margin: 4px 8px 1em 4px;
    border: #39c solid 1px;
    color: #339;
    background-image: url(img/buttom.png);
    font-size: 130%;
    font-weight: bold;
    font-family: "�q���M�m�p�S Pro W3", Hiragino Kaku Gothic Pro, " ���C���I", Meiryo, Osaka, " �l�r �o�S�V�b�N", MS PGothic, " sans-serif";
    line-height: 140%;
    padding: 10px 0 0 10px;
    box-shadow: 2px 4px 8px 4px #ccc;
}
a.button:hover {
    border-color: #c33;
    color: #c03;
}

/**/

.senryu-headline,
.haiku-headline,
.tanka-headline {
    color: #000;
    font-weight: bold;
    text-align: right;
    padding: 8px 40px 4px 200px;
    background-color: #fff;
    border-width: 20px 1px 4px 1px;
    border-style: solid;
}
.senryu-headline {
    border-color: #a9c8c2;
    text-shadow: #a9c8c2 4px 2px 4px;
}
.haiku-headline {
    background-color: #003399;
}
.tanka-headline {
    background-color: #3300cc;
}

.main {
    vertical-align: top;
    padding: 10px;
}
.main a {
    text-decoration: none;
    color: #369;
}
.main a:visited {
    color: #636;
}

.list-taikai {
    float: left;
    width: 138px;
    margin-left: 2px;
    border: #ecc 1px solid;
    background: rgba(0, 0, 51, 0.1);
}
.list-taikai th {
    font-size: 80%;
    text-align: left;
    color: #000;
    font-weight: bold;
    background-color: #cfb5b7;
    padding: 8px 8px 8px 1.5em;
    text-indent: -1em;
}
.list-taikai td {
    font-family: "�l�r �o����", "MS PMincho", "�q���M�m���� Pro W3", "Hiragino Mincho Pro", serif;
    padding: 8px 1em 8px 1em;
    text-align: right;
    color: #666;
    font-weight: bold;
}
.list-taikai td a,
.list-taikai td a:visited {
    color: #366;
}
.list-taikai td.selected {
    color: #c03;
    background: rgba(230, 220, 200, 1);
}

.contents-title {
    float: right;
    width: 560px;
    border-bottom: #fff 2px solid;
}
.contents-title th {
    text-align: right;
}

.contents {
    float: right;
    clear: right;
    width: 560px;
}
.contents th {
    padding: 8px;
}
.contents td {
    padding: 8px 1em 8px 1em;
    border-style: solid none none none;
    border-color: #d8bbb3;
    border-width: 2px;
    font-weight: bold;
    font-family: "�l�r �o����", "MS PMincho", "�q���M�m���� Pro W3", "Hiragino Mincho Pro", serif;
    color: #000;
    text-align: center;
}
.contents td.gototop {
    text-align: right;
}

.card {
    width: 100%;
    text-align: center;
}
.card td {
    font-size: 90%;
    border: none;
}

.nodata {
    display: none;
}

.shou-title {
    text-align: center;
    line-height: 18px;
    background-image: url(img/syou-back.jpg);
    font-weight: bold;
}
.shou-title img {
    vertical-align: -4px;
    margin-right: 3px;
    border: 0;
}

/* 20161201*/
.card-placeholder .name,
.card-placeholder .tanka,
.card .shou-title {
    font-family: "Hannari", "������", "�l�r ����", Ryumin Medium KL, "�����E�~�� M-KL", HiraMinProN-W3, HiraMinPro-W3, "�q���M�m���� ProN W3", "�q���M�m���� Pro W3", "�l�r ����", serif;
}
.card {
    width: 100%;
    margin: 0 auto 8px;
    border-bottom: 2px solid #d8bbb3;
}
.card-placeholder {
    background-image: url(tanka/tanka-background.png);
    width: 230px;
    height: 373px;
    margin: 8px auto 0;
    position: relative;
}
.card-placeholder .name,
.card-placeholder .tanka {
    position: absolute;
    text-align: left;
    -ms-writing-mode: tb-rl; /* for MS IE8+ */
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    text-shadow: 0 0 1px #999;
}
.card .shou-title {
    width: 250px;
    padding: 8px 0;
    margin: 0 auto;
    border-style: solid none;
    border-color: #d8bbb3;
    border-width: 2px;
    text-shadow: 0 0 1px #999;
}
.card .shou-title:before {
    content: url(img/flower-orange.gif);
    vertical-align: -4px;
    margin-right: 3px;
}
.card .shou-title.taikai:before {
    content: url(img/flower-red.gif);
}
.card-placeholder .tanka {
    font-size: 110%;
    height: 320px;
    right: 20px;
    top: 25px;
    letter-spacing: 0.1em;
    line-height: 240%;
}
.card-placeholder .name {
    font-size: 100%;
    height: 154px;
    left: 38px;
    top: 40px;
    letter-spacing: 0.2em;
}
.card .address {
    border-top: 2px solid #d8bbb3;
    padding: 8px 0;
    width: 250px;
    margin: 8px auto 10px;
}
